User Notice

  • Except in case of improper use, we provide a 1-year guarantee of free service.

  • If this product is defective, please return it to the dealer from whom the product was originally purchased, together with your original sales receipt for replacement.

  • FNet Co., Ltd. is not liable for any consequential, incidental or indirect damages(including damages for indirect personal injury, loss of business profits, business interruption, loss of business information and the like) arising out of the use or inability to use this product.

  • FNet Co., Ltd. will not accept returns of opened packages.

FNet Corporation Copyright © 2007. All Rights Reserved


Copyright

The user is responsible for all results. FNet Co., Ltd owns this product and its relative information; we grant you no right to this product. FNet Co., Ltd. also owns all unauthorized rights in this book.

All rights reserved. No part of the FNet SecureDrive EX may be copied without the writing permission or authorization of FNet Co., Ltd, who prohibits the sell、rental、exchange、lending、exhibition、revision、destruction, etc. of the product, as there actions could infringe on FNet's rights. FNet also prohibits anyone from re-compiling or reverse engineering of the software, or decoding of our product. Covering or removing the copyright and trademark description is not allowed.

FNet Co., Ltd. owns the FNet SecureDrive EX's copyright and patent. This product and its manual possess multiple countries' copyright & patent. The trademarks of FNet SecureDrive EX and FNet are registered by FNet Co., Ltd. and Future Net U.S.A. Corporation.MS-DOS、Microsoft、Windows Vista、Windows 2003、Windows XP、Windows 2000、Windows NT、Windows ME、Windows 98、Windows 95、Windows 3.1 are trademarks of Microsoft Corporation.Other pictures、product and company names, mentioned herein may be the trademarks of their respective owners.

The information in this document is subject to change at anytime without notice. All the product names used herein are own by FNet Co., Ltd unless otherwise noted.


System Requirements

  • Pentium computers or 100% compatible computers.

  • Support OS: Microsoft Windows 2000 / XP / Vista.

  • CPU Pentium or above.

  • 128 MB RAM.

  • CD-ROM driver.

  • USB 2.0 enable system.

  • An external USB hard disk.


Software installation

Steps

1. Connect the USB HDD to the computer.

2. Insert SecureDriveEX installation CD, and click the CD-drive icon in My Computer to execute the "Setup.exe".

3. Access SecureDriveEX Wizard, and read the agreement before installing.

4. Check the tick box after agreeing the agreement and then click "Next".

5. When the dialog window appears and asks the firmware update, please refer to the "Firmware update" in next section.

(The installation wizard will directly access the next page if your USB HDD doesn't need to upgrade.)

6. The USB hard disk will be divided into two areas, one is the public area, the other one is security area.

7. The capacities of two areas will be decided and judged by user.
Click " Next" after filling with the capacities to two areas.

8. Attention: All the data in the hard disk will be deleted when you are partitioning your USB HDD.
Click "Yes" for your confirmation.

9. It is partitioning and installing SecureDriveEX now.

10. Finished. Click "Quit".

11. Take the USB terminal off.

12. After re-connecting the USB HDD to the computer, SecrueDriveEX will be displayed in Windows automatically, and then click "OK".

13. Find out the attached serial key as the yellow label, and key in the serial number correctly.
Click " OK" for next.

14. SecureDrive EX interface.


Firmware Update

Firmware Update (Some of USB HDD have to upgrade and then enable to install SecureDriveEX.)

Steps

1. The dialog window appears and asks the firmware update that means your USB HDD have to upgrade and then enable to install SecureDrive EX.
Click "Yes" for next.

(If your USB HDD doesn't need to upgrade, please skip next sections)

2. The firmware is updating now.

3. Finished, and please accord to the follow screen directions.
*If your USB HDD with the power switch, please turn the power off and then turn it on.
*If your USB HDD doesn't have power switch, please unplug the terminal of USB HDD and the connect it again.

(The continued actions, please engage with "Partition USB HDD" of the step 6 of Install.)


Password Setting

Password Setting (Please set the protective password when you are the first use of SecureDrive EX.)

Steps

1. Click the red "Lock" to release the security area.

2. It is unlocking now.

3. Click the icon of " setting" after unlocking. and then move on the setting window.

4. Input a hint for the password, and key in characters to "New Password" and “Confirm New Password"..

5. Click " Save" when all the setting is done.

Now you can execute the security area protection.


Lock

Steps

1. The security area hasn't been locked, the G drive "Security" is seen obviously from My Computer.

2. Click the the "graphic HDD" or the "blue lock" for locking the security area.

3. It is locking now.

4. The password input request will be displayed after locking the security area.

5. The G drive "Security " cannot be found anymore from My Computer. (The "security area" has been locked now.)


Unlock

Steps

1. Now the G drive "security" is locked, it can not been found from My Computer.

2. After key in the accurate password and click the red "Lock" or "enter" to release the security area.

3. It is unlocking now.

4. The information of hard disk and security area are displayed after unlocking.

5. The G drive of "Security" can be seen via My Computer.


Safely Remove USB HDD

Steps

1. However the status of locked (red lock) / unlock (blue lock) for the security area, both situations can be Safely Removed the USB HDD.

2. Click the transfer cable to remove the USB HDD.

3. Click "Yes" for removing the USB HDD.

4. The USB HDD has been removed. The transfer cable appears broken.

5. Remove the USB HDD under the status of unlock, the security area will be automatically locked.

6. Due to the USB HDD is safely remove from your computer, if you want to execute SecureDrive EX again, please take the USB terminal off and then connect it again.


Setup

Setup (Including renew the password, cancel the password, modify the password hint and language options.)

Click the icon of "Setting" and then access Setting window.

Renew the password
Key in the original password to the Current Password, input the new characters to the New Password and Confirm New Password and click "save" .

Cancel the password
Key in the original password to the Current Password and Confirm New Password to be blank. And then click "Save".
Therefore, the USB HDD has been released from SecureDriveEX setting.

Modify the password hint
Attention: modify the password hint as well as update the password.
Key in the original password to the Current Password, and then input new hint to the Password Hint as well as input the new characters to "New Password" and "Confirm New Password".
And then click "Save".

Language options
Select a language for SecureDriveEX interface.


Other

Others

Click the icon of "SecureDriveEX" for the detailed specification.

Click "?" for SecurDrive EX user's guide.

Right-click the icon of SecureDriveEX in the notification area for displaying functional options.


Erase SecureDrive EX

Steps

1. Connect the USB HDD to the computer.

2. Insert SecureDriveEX installation CD, and click the CD-drive icon in My Computer to execute the "Erase.exe".

3. Click "Next".

4. Attention: All the data in the USB HDD will be deleted if you uninstall SecureDriveEX.
Click "Yes" for uninstalling SecureDriveEX.

5. It is erasing now.

6. SecureDriveEX has been erased; and then please accord to the follow screen directions.
*If your USB HDD with the power switch, please turn the power off and then turn it on.
*If your USB HDD doesn't have power switch, please unplug the terminal of USB HDD and the connect it again.

When the setting of SecureDrive EX is released, the USB HDD will become a normal HDD without any protection.


Technical Support and Services

FNet Corp. is a professional R&D software company. Our software solutions bundled and cooperated with many hardware manufacturers. Therefore, FNet is only in charge of software technical problems and what suggestion you want to give FNet. Please see the contact below. Concerning the hardware problem please kindly connect with hardware manufacturers whose contact please refer to the printing box / the registration card of the hardware commodity.

After Service
Thank you for purchasing FNet's product. In order to obtain the complete service from FNet, please complete and return the registration card to us, or register on-line. We will use this information to notify you of new product announcements and product upgrades.

Technical Support
For additional information you can visit our website at http://www.GotoFNet.com. If you need technical support, please e-mail your questions to service@gotofnet.com, or fill in Tech Support Request, or our head quarter and branch offices (phone numbers are listed at the last page) for direct assistance. Our professional Customer Support and Technical Support engineers will be glad to provide the service to you.


Contact us

FNet Corp. is a professional R&D software company. Our software solutions bundled and cooperated with many hardware manufacturers. Therefore, FNet is only in charge of software technical problems and what suggestion you want to give FNet. Please see the contact below. Concerning the hardware problem please kindly connect with hardware manufacturers whose contact please refer to the printing box / the registration card of the hardware commodity.

Taiwan

Headquarter

No.40 Yong-Le 5St, Chia-Yi 600, Taiwan.
Tel: +886-5-236-6630
Fax: +886-5-286-2872
http://www.GotoFNet.com
fnet@gotofnet.com

Taipei

Room 307, 3F., Building E, No.19-13, Sanchong Rd., Nangang District, Taipei City 115, Taiwan.
Tel: 886-2-2655-2833
Fax: 886-2-2655-2832
http://www.GotoFNet.com
taipei@gotofnet.com

China / HongKong

Hong Kong

Tel: +852-81990126

china@gotofnet.com

The line will be automatically transfered to Taiwan, and our Customer Support will serve in Mandarin.

USA

USA

Tel: +1-626-9214633

This phone number will be switched to Taiwan office, please notice the office time from 9:00 A.M. to 6:00 P.M. of Taipei time (GMT +8), it is the same as L.A. 6:00 P.M. ~ 3:00 A.M., N.Y. 9:00 P.M. ~ 6:00 A.M., or email to agnes@gotofnet.com , we will reply ASAP.About technical problem, please fill with our Tech Support Request .

Others

General Information： service@gotofnet.com

Sales Information： sales@gotofnet.com

Customer Service：For product information and customer assistance： service@gotofnet.com

Feedback：We welcome your feedback and suggestions on our products： support@gotofnet.com

Technical Support：For technical support issues, please initiate a： Tech Support Request

Business Development：Companies or individuals who are interested in partnerships and alliances with FNet, please contact： service@gotofnet.com

Legal Adviser

Wang Zeng-Wan
Yu Jui-Hua


Notice

  • The type of file system is able to support FAT32 and NTFS both.

  • When users operate the PCClone EX Lite, the login must be from Administrator; it can not login from the Guest or any authorized account.

  • Does the hard disk happen to the bad sector? Please confirm in advance that can prevent an improper operating of backup or restore.